* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Plus Jakarta Sans", serif;
}
html,
body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  min-width: 100%;
}
.container {
  flex: 1;
  margin: 0 !important;
  margin-top: 1rem !important;
  padding: 0 2.5rem;
  overflow: hidden;
  min-width: 100% !important;
  min-height: 100vh !important;
}
.navbar {
  height: 5rem;
}
.fa-compass {
  color: #fe424d;
  font-size: 2rem;
}
.nav-link {
  font-weight: 500;
  color: #222222 !important;
}

/*<------------------------------- Footer ------------------------------------>*/

.f-info {
  height: 8rem;
  width: 100%;
  background-color: #ebebeb;
  display: flex;
  gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.f-socials {
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.f-socials i {
  font-size: 1.5rem;
  margin-right: 10px;
  color: #000;
}
.f-info-links a {
  text-decoration: none;
  color: #000;
}
.f-info-links a:hover {
  text-decoration: underline;
}

/*<------------------------------- Cards ------------------------------------>*/

.index-card {
  overflow: hidden;
  border: none !important;
  box-shadow: 0 0 5px #0000003c;
  border-radius: 15px !important;
  margin: 0 1rem 1rem 0 !important;
  padding: 0 !important;
}
.card:hover .card-img-top {
  transform: scale(1.05);
}
.card-img-top {
  border-radius: 15px !important;
  object-fit: cover;
  transition: 0.3s;
}

/*<------------------------------- New Page ------------------------------------>*/

.custom-btn {
  padding: 10px 30px;
  font-weight: 600;
  background-color: #fe424d;
  transition: all 0.5s !important;
}
.custom-btn:hover {
  background-color: #fe424d !important;
  box-shadow: 0 0 15px #fe424fb5 !important;
  transform: scale(1.01);
}

/*<------------------------------- Show Page ------------------------------------>*/

.card-img {
  height: 40vh;
  width: 50vw;
}
.custom-dark-btn {
  transition: 0.3s !important;
}
custom-dark-btn:hover {
  background-color: #000 !important;
  box-shadow: 0 0 15px #00000033 !important;
  transform: scale(1.01) !important;
}

.location-icon {
  font-size: 1.5rem;
  color: #fe424d;
  background-color: #fff;
  border-radius: 50%;
}

.img-thumbnail {
  border-radius: 16px;
  width: 10rem;
}
